package com.xxrv.wallet.activity;

import android.content.Context;
import android.content.Intent;
import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

import com.ruiwenliu.wrapper.base.BaseBean;
import com.ruiwenliu.wrapper.base.BaseStatusActivity;
import com.ruiwenliu.wrapper.weight.TitleView;
import com.xxrv.wallet.R;
import com.xxrv.wallet.presenter.WalletPresenter;

/**
 * 提现详情
 */
public class CashWithdrawalDetailsActivity extends BaseStatusActivity<WalletPresenter> {


    public static Intent getIntent(Context context) {
        return new Intent(context, CashWithdrawalDetailsActivity.class);
    }

    @Override
    protected int setLayout() {
        return R.layout.activity_cash_withdrawal_details;
    }

    @Override
    protected void initView(Bundle savedInstanceState, TitleView titleView, Intent intent) {
        titleView.setTitle("提现详情");
    }

    @Override
    public void onShowResult(int requestType, BaseBean result) {

    }
}
